[CentOS-devel] yum-3.2.8 for Centos 4 backport, part II.

William L. Maltby CentOS4Bill at triad.rr.com
Wed Jul 22 17:13:54 UTC 2009


On Thu, 2009-07-09 at 17:18 +0200, David Hrbáč wrote:
> <snip>

P.S. An ending to the message says "It's possible the above module
doesn't match the current version of Python, which is: 2.3.4 (#1, Jul 25
2008, 14:24:21)"

-- 
Bill



More information about the CentOS-devel mailing list